#wa-compcarousel-mfrwvjyi1dq7ura1j4 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mfrwvjyi1dq7ura1j4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mfrwvjyi1dq7ura1j4 .title {bottom:0px;top:auto !important;}
#wa-comptext-mfrwvjyi1dq7v6el1c {background-color:rgba(11,11,11,0.270588);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 25px 25px 25px;}
#wa-comptext-mfrwvjyi1dq7v6fs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfrwvjyi1dq7v6xmv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-mfrwvjyi1dq7v6xpmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfrwvjyi1dq7v6xtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfrwvjyi1dq7v6xv5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfrwvjyi1dq7v6xwcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-mfrwvjyi1dq7v6y5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mfrwvjyi1dq7v6y8lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mfrwvjyi1dq7v6y9s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mfrwvjyi1dq7v6yayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mfrwvjyi1dq7v7h3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mfrwvjyi1dq7v6el1c {padding:30px 30px 30px 30px;}
#wa-comptext-padwrapper-mfrwvjyi1dq7v6xpmo {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-mfrwvjyi1dq7v6xtz4 {padding:15px 0px 30px 0px;}
#wa-container-mfrwvjyi1dq7v6eetc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 150px 0px;}
#wa-container-mfrwvjyi1dq7v6eetc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfrwvjyi1dq7v6eetc>.wa-container-vspacer {height:0px;}
#wa-container-mfrwvjyi1dq7v6siv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-mfrwvjyi1dq7v6siv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfrwvjyi1dq7v6siv4>.wa-container-vspacer {height:0px;}
#wa-container-mfrwvjyi1dq7v6xo5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mfrwvjyi1dq7v6xo5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfrwvjyi1dq7v6xo5c>.wa-container-vspacer {height:0px;}
#wa-container-mfrwvjyi1dq7v6xqww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-container-mfrwvjyi1dq7v6xqww>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfrwvjyi1dq7v6xqww>.wa-container-vspacer {height:0px;}
#wa-container-mfrwvjyi1dq7v6xxmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:100px 0px 100px 0px;}
#wa-container-mfrwvjyi1dq7v6xxmo>.row>.clearfix {margin-bottom:50px;}
#wa-container-mfrwvjyi1dq7v6xxmo>.wa-container-vspacer {height:50px;}
#wa-container-mfrwvjyi1dq7v6y740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 100px 0px;}
#wa-container-mfrwvjyi1dq7v6y740>.row>.clearfix {margin-bottom:15px;}
#wa-container-mfrwvjyi1dq7v6y740>.wa-container-vspacer {height:15px;}
#wa-container-mfrwvjyi1dq7v7h668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:15px 15px 30px 15px;}
#wa-container-mfrwvjyi1dq7v7h668>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfrwvjyi1dq7v7h668>.wa-container-vspacer {height:0px;}
#wa-row-mfrwvjyi1dq7ur6eq8>.wa-item-rowspacer {height:50px;}
#wa-row-mfrwvjyi1dq7ur6f2o {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6f2o>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fds>.wa-item-rowspacer {height:500px;}
#wa-row-mfrwvjyi1dq7ur6fq8 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9w34>.wa-item-rowspacer {height:50px;}
#wa-row-mfrwvjyi1dq7ur9wfk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9z0g {margin:0px -4px;}
#wa-row-mfrwvjyi1dq7ur9z0g>div {padding: 0px 4px;}
#wa-row-mfrwvjyi1dq7ur9zbk>.wa-item-rowspacer {height:50px;}
#wa-row-mfrwvjyi1dq7ur9zo0 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zo0>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zz4>.wa-item-rowspacer {height:50px;}
#wa-row-mfrwvjyi1dq7ura0bk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura0bk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura0mo>.wa-item-rowspacer {height:50px;}
#wa-row-mfrwvjyi1dq7ura0xs>.wa-item-rowspacer {height:50px;}
#wa-row-mfrwvjyi1dq7ura1a8 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura1a8>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura2cg {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2cg>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c>div {padding: 0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s {margin:0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s>div {padding: 0px 0px;}
#wa-sub-container-mfrwvjyi1dq7v6xshs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfrwvjyi1dq7v6xshs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfrwvjyi1dq7v6xshs>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mfrwvjyi1dq7ur6f2o {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6f2o>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9z0g {margin:0px -15px;}
#wa-row-mfrwvjyi1dq7ur9z0g>div {padding: 0px 15px;}
#wa-row-mfrwvjyi1dq7ur9zo0 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zo0>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zz4>.wa-item-rowspacer {height:100px;}
#wa-row-mfrwvjyi1dq7ura0bk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura0bk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura0mo>.wa-item-rowspacer {height:100px;}
#wa-row-mfrwvjyi1dq7ura1a8 {margin:0px -50px;}
#wa-row-mfrwvjyi1dq7ura1a8>div {padding: 0px 50px;}
#wa-row-mfrwvjyi1dq7ura2cg {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2cg>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c>div {padding: 0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s {margin:0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mfrwvjyi1dq7ur6f2o {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6f2o>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9z0g {margin:0px -15px;}
#wa-row-mfrwvjyi1dq7ur9z0g>div {padding: 0px 15px;}
#wa-row-mfrwvjyi1dq7ur9zo0 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zo0>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zz4>.wa-item-rowspacer {height:100px;}
#wa-row-mfrwvjyi1dq7ura0bk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura0bk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura0mo>.wa-item-rowspacer {height:100px;}
#wa-row-mfrwvjyi1dq7ura1a8 {margin:0px -50px;}
#wa-row-mfrwvjyi1dq7ura1a8>div {padding: 0px 50px;}
#wa-row-mfrwvjyi1dq7ura2cg {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2cg>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c>div {padding: 0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s {margin:0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mfrwvjyi1dq7ur6f2o {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6f2o>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur6fq8>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9wfk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9z0g {margin:0px -15px;}
#wa-row-mfrwvjyi1dq7ur9z0g>div {padding: 0px 15px;}
#wa-row-mfrwvjyi1dq7ur9zo0 {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zo0>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ur9zz4>.wa-item-rowspacer {height:100px;}
#wa-row-mfrwvjyi1dq7ura0bk {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura0bk>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura0mo>.wa-item-rowspacer {height:100px;}
#wa-row-mfrwvjyi1dq7ura1a8 {margin:0px -50px;}
#wa-row-mfrwvjyi1dq7ura1a8>div {padding: 0px 50px;}
#wa-row-mfrwvjyi1dq7ura2cg {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2cg>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura2ow>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura31c>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura3ds>div {padding: 0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c {margin:0px 0px;}
#wa-row-mfrwvjyi1dq7ura61c>div {padding: 0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s {margin:0px 0px;}
#wa-row-mfrwx3ry1dq7qa3n9s>div {padding: 0px 0px;}
}
